Bug 24609 - Replace TopManager in Bean Browser with Lookup Results
Replace TopManager in Bean Browser with Lookup Results
Status: RESOLVED FIXED
Product: apisupport
Classification: Unclassified
Component: Inspector
3.x
PC Linux
: P4 (vote)
: 3.x
Assigned To: Jesse Glick
issues@apisupport
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-10 22:17 UTC by Jesse Glick
Modified: 2006-02-14 17:46 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jesse Glick 2002-06-10 22:17:35 UTC
Get rid of the TopManager node in the default
BeanBrowser's MainNode. Instead, prepopulate a
number of results in Lookup Results:
CompilationEngine, ErrorManager, etc. etc.
Comment 1 Marek Grummich 2002-07-22 08:21:54 UTC
Target milestone was changed from '3.4' to TBD.
Comment 2 Jesse Glick 2002-10-17 22:02:04 UTC
Fixed in the trunk.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo